<bugID>1353434<Summary>[ux] New download animation for photon + SVG assets</Summary><Description>The new download animation uses a narrower arrow. We will need the SVG asset for this so we can use it in the animation.</Description></bugID>